<Project Sdk="Godot.NET.Sdk/4.0.3">
  <PropertyGroup>
    <EnableDynamicLoading>true</EnableDynamicLoading>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\AGV_System\Vol.Net6\RosBridgeClient\RosBridgeClient.csproj" />
    <ProjectReference Include="..\BITKit\BITKit.csproj" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Remove="WebApplication\**" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="8.0.0-preview.4.23259.5" />
    <PackageReference Include="Microsoft.Extensions.Logging.Console" Version="8.0.0-preview.4.23259.5" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System.Configuration.ConfigurationManager">
      <HintPath>Lib\System.Configuration.ConfigurationManager.dll</HintPath>
    </Reference>
  </ItemGroup>
</Project>